Subject: Sent-Mail problem (fwd)

From: Joe Young <[email-masked]>
Date: Tue, 6 May 1997 15:54:37 -0400 (EDT)

To answer one's own question may help other's in the case below. Found in
the file .pinerc a setting concerning the pruning of the sent-mail and it
was set to 97-4, so every time I entered pine it tried to save sent-mail 
in another location. Permissions on the .pinerc would not allow me, as a
ordinary user to edit file. Make sure that the .pinerc file is owned by
you so that you can enter setup and make necessary and usefull changes.
Luckily having su I could correct error in permissions otherwise would
have to contact my sysadm ..... Hope this helps anyone with same
condition.
Joe Young
New Bern, NC

---------- Forwarded message ----------
Date: Tue, 06 May 1997 15:29:17 -0700
From: Joe Young <[email-masked]>
To: Pine Discussion Forum <[email-masked]>
Subject: Sent-Mail problem

I too am getting message upon entering pine asking if I want to move
sent-mail to sent-mail.apr.save. Happens everytime I enter pine. Is this
a bug rearing it's ugly head or normal? Do not remember it happening 
before. Any help would be appreciated. Thx

Joe Young
New Bern, NC